PING(1)

NAME
ping - send ICMP ECHO_REQUEST packets to network hosts

SYNOPSIS
/usr/bin/ping hostname [length]

EXAMPLES

DESCRIPTION

Sends ICMP ECHO_REQUEST packets to the specified host and waits for a ECHO_REPLY. Optionally, the length (size) of the IP packet can be specified. The default is 30 bytes. (Note, the 14 byte Ethernet header will make this a 44 byte packet.)

OPTIONS

length
    Size (in bytes) of the transmitted ICMP packet. The default length of the IP packet is 30 bytes. (Adding the ethernet header will result in a 44 byte packet being transmitted.)

SEE ALSO
ifconfig(8)

AUTHOR
Leith Brandeland <lb.minix@gmail.com>